/*==============================================================================

	GRC multi-level script-free pure-CSS menuing system stylesheet.
   This code is hereby placed into the public domain by its author
   Steve Gibson. It may be freely used for any purpose whatsoever.

	Computed Geometries:	with a default 12px font, 1.0em == 12px and
	1px == 0.08333em.
	Thus, our 98px wide Freeware & Research buttons are 8.166666em wide.

==============================================================================*/

/*====== GLOBAL OVERRIDES FOR MAJOR ITEMS AND DIFFERING BROWSER DEFAULTS =====

body { color:#009; background:#fff; font-family: verdana, tahoma, arial, helvetica, sans-serif, MS Sans Serif; }
body, table, img, button, iframe, ul, li  { margin:0; padding:0; border:0; }
table { text-align:left; }
iframe { width:0; height:0 }

ul { margin-left:20px; }       /* kill default 50px left padding and set 20px 
li { margin-bottom:1em; }          /* set default inter-item vertical spacing 
.tightlist li { margin-bottom:0.25em; }     /* tighter list for simple bullets 


/* our default page-width div 
.pagecontainer { width:85%; text-align:left; font-size:10pt;}

*/
 /*================= STYLES FOR THE GRC MASTHEAD & CONTROLS ==================*/

.menuminwidth0 {             /* for all browsers (non-IE) that obey min-width */
	position:absolute;
	border:0;
	margin:0;
	padding:0;
	width:897px;
	height:55px;/* 36px masthead height + 18px button height + 1px lower border*/
	min-width:560px;
	text-align:center;
	background: 50% 0; 
}




 /*========================= TOP OF THE MENU CASCADE =========================*/

.menu {
	position:relative;        /* establish a menu-relative positioning context */
	top:143px;
	float:left;                                     /* play nicely with others */
	margin:0;
	padding:0;
	border:0;
	width:897px;         /* we always want our menu to fill the available space */
	background-color:transparent;
	/*-moz-opacity:0.90;
	filter:alpha(opacity=95);*/
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	/*font-size:12px;         /* this (and also below) sets the menu's font size */
	/*border-bottom:1px solid black;        /* give us a black border underneath */
	z-index:255;
}

.menu img {
	vertical-align: top;      /* prevent images from being pushed down by text */
}

.menu ul {
	padding:0;
	margin:0;
	border:0;
	list-style-type:none;          /* we don't want to view the list as a list */
}                               /* this must be 1.0 or 1.5 or 2.0 for Mozilla */

.menu li {
	float:left;    /* this creates the side-by-side array of top-level buttons */
	position:relative;    /* create local positioning contexts for each button */
	margin:0;
}

.menu ul li {
	width:224px;
}

.menu ul li table {
	margin:-1px 0;              /* IE5 needs -1px top and bottom table margins */
	m\argin:0;               /* re-zero the table margins for everyone but IE5 */
	border-collapse:collapse;      /* IE5 needs this for the sub-menus to work */
	font-size:12px;        /* this sets the base font size for our entire menu */
	top:-5px;
}




/*======================== TOP LEVEL MENU DEFINITIONS ========================*/

.menu ul li ul {
	display:none;                  /* initially hide the entire list hierarchy */
	padding:1px;                               /* this is our box border width */
}

.menu ul li a,
.menu ul li a:visited {                    /* unselected top-level menu items */
	display:block;
	float:left;
	text-decoration:none;
	height:18px;
}

.menu ul li:hover a,
.menu ul li a:hover {                        /* selected top-level menu items */
	height:16px;
}

/*======================== 2ND LEVEL MENU DEFINITIONS ========================*/

.menu ul li:hover ul,
.menu ul li a:hover ul {                           /* 2nd level drop-down box */
	display:block;
	position:absolute;
	margin:0;
	top:27px;              /* place us just up underneath the top-level images */
	left:-1px;       /* left-align our drop-down to the previous button border */
	height:auto;      /* the drop-down height will be determiend by line count */
	width:13.5em;
}

.menu ul li:hover ul,
.menu ul li a:hover ul {/* our first dropdown should not be skewed */
	left:0px;
	margin:0px;
	padding:0px;
}

.menu ul li ul li {/* our first dropdown should not be skewed */
	height:31px;
}

.menu ul li:hover ul.skinny,
.menu ul li a:hover ul.skinny {             /* 2nd level skinny drop-down box */
	width:8.08333em;   /* with a 12px default font, this is 97px width (97/12) */
}

.menu ul.rightmenu li:hover ul,
.menu ul.rightmenu li a:hover ul {    /* 2nd level neighborhood drop-down box */
	left:auto;
	right:0;         /* nudge the right menu right to line up under the border */
}

* html .menu ul.rightmenu li a:hover ul {         /* IE5/6 needs a tweak here */
	right:-1px;
}

.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {                   /* 2nd level unselected items */
	border:0;
	margin:0;
	padding:0;
	height:auto;
	width:13.5em;
}

.menu ul li:hover ul li:hover a,
.menu ul li a:hover ul li a:hover {                /* 2nd level selected item */

}

.menu ul li:hover ul.skinny li a,
.menu ul li a:hover ul.skinny li a,
.menu ul li:hover ul.skinny li a:hover,
.menu ul li a:hover ul.skinny li a:hover {     /* 2nd level un+selected items */
	width:8.08333em;
}

/*.imgover {
       filter:alpha(opacity=95);
       -moz-opacity:.95;
       opacity:.95; 
}

.tranparentImage {
       filter:alpha(opacity=95);
       -moz-opacity:.95;
       opacity:.95; 
}*/


#text {           /* the Mac's standard Safari browser will not see this code */
	height:1.215em;#           /* ...  but every other browser will and should */
} /* Safari barfs on the illegal pound sign (#) after the rule's property val */
